### Signal

# Gtk ShortcutsWindow::search

deprecated: 4.18

#### Declaration

    void
    search (
      GtkShortcutsWindow* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the user uses a keybinding to start a search.

This is a keybinding signal.

The default binding for this signal is `Control`+`F`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code
Deprecated since: 4.18
This widget will be removed in GTK 5.